rsADIPv6ClientsViewTable — Radware MIB copies (LibreNMS/Observium Community)
A table holding information for defining client table views (filtering)
{1 3 6 1 4 1 89 35 1 147}
A table holding information for defining client table views (filtering)
Status in source: mandatory.
Names: rsADIPv6ClientsViewTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsADIPv6ClientsViewTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"RsADIPv6ClientsViewEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A table holding information for defining client table views (filtering)\"",
"::=",
"{",
"rsServerDispatcher",
"147",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"RsADIPv6ClientsViewEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A table holding information for defining client table views (filtering)"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rsADIPv6ClientsViewTable OBJECT-TYPE
SYNTAX SEQUENCE OF RsADIPv6ClientsViewEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A table holding information for defining client table views (filtering)"
::= { rsServerDispatcher 147 }{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.147.1 | rsADIPv6ClientsViewEntry | 18 | 18 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.206 | rsSysUtilAnyEngineCpuErrorAlertStartThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.207 | rsSysUtilAnyEngineCpuErrorAlertStopThreshold | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.208 | rsSysUtilCpuAlertsStatus | 0 | 0 |